=== debian/changelog ===
r-cran-ggeffects (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 11:00:19 +0100

r-cran-ggeffects (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 10:59:32 +0100

r-cran-ggeffects (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:28:47 +0200

r-cran-ggeffects (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #900004)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:25:37 +0200
