=== debian/control ===
Source: r-cran-ggeffects
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-crayon,
               r-cran-dplyr,
               r-cran-ggplot2,
               r-cran-lme4,
               r-cran-magrittr,
               r-cran-mass,
               r-cran-prediction,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-scales,
               r-cran-sjlabelled (>= 1.0.14),
               r-cran-sjmisc (>= 2.7.6),
               r-cran-sjstats (>= 0.17.3),
               r-cran-tidyr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
Homepage: https://cran.r-project.org/package=ggeffects

Package: r-cran-ggeffects
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create tidy data frames of marginal effects for 'ggplot'
 Compute marginal effects at the mean or average marginal effects from
 statistical models and returns the result as tidy data frames. These
 data frames are ready to use with the 'ggplot2'-package.
 Marginal effects can be calculated for many different models. Interaction
 terms, splines and polynomial terms are also supported. The two main
 functions are ggpredict() and ggaverage(), however, there are
 some convenient wrapper-functions especially for polynomials or
 interactions. There is a generic plot()-method to plot the results
 using 'ggplot2'.
