## r-cran-ggeffects 0.11.0

=== debian/changelog ===
r-cran-ggeffects (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:19:37 +0200
