=== debian/control ===
--- 
+++ 
@@ -7,21 +7,16 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-crayon,
                r-cran-dplyr,
-               r-cran-ggplot2,
-               r-cran-lme4,
+               r-cran-insight,
                r-cran-magrittr,
                r-cran-mass,
-               r-cran-prediction,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.0.14),
-               r-cran-sjmisc (>= 2.7.6),
-               r-cran-sjstats (>= 0.17.3),
-               r-cran-tidyr
-Standards-Version: 4.3.0
+               r-cran-sjlabelled (>= 1.1.0),
+               r-cran-sjmisc (>= 2.8.0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
