## r-cran-ggeffects 0.14.1

=== DESCRIPTION ===
Package: ggeffects
Type: Package
Encoding: UTF-8
Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
        Model Outputs
Version: 0.14.1
Authors@R: c(
      person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
      person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X"))
    )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Compute marginal effects from statistical models and returns the 
    result as tidy data frames. These data frames are ready to use with the 
    'ggplot2'-package. Marginal effects can be calculated for many different 
    models. Interaction terms, splines and polynomial terms are also supported. 
    The main functions are ggpredict(), ggemmeans() and ggeffect(). There is a 
    generic plot()-method to plot the results using 'ggplot2'.
License: GPL-3
Depends: R (>= 3.2)
Imports: graphics, insight (>= 0.8.0), MASS, sjlabelled (>= 1.1.2),
        stats
Suggests: AER, aod, betareg, brms, clubSandwich, effects (>= 4.1-2),
        emmeans (>= 1.4.1), gam, gamm4, gee, geepack, ggplot2,
        GLMMadaptive, glmmTMB, httr, knitr, lme4, logistf, magrittr,
        Matrix, MCMCglmm, mgcv, nlme, ordinal, prediction, pscl,
        quantreg, rmarkdown, rms, robustbase, rstanarm, rstantools,
        sandwich, scales, see, sjstats, sjmisc (>= 2.8.2), survey,
        survival, testthat, VGAM
URL: https://strengejacke.github.io/ggeffects
BugReports: https://github.com/strengejacke/ggeffects/issues
RoxygenNote: 7.0.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-28 11:49:06 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>)
Repository: CRAN
Date/Publication: 2020-01-28 14:30:02 UTC
