=== debian/changelog ===
r-cran-ggeffects (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 10:53:44 +0100

r-cran-ggeffects (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 23:19:51 +0100

r-cran-ggeffects (0.13.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 11:46:59 +0100

r-cran-ggeffects (0.12.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2019 08:14:42 +0200
