=== debian/control ===
--- 
+++ 
@@ -4,19 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
                r-cran-insight,
-               r-cran-magrittr,
                r-cran-mass,
-               r-cran-purrr,
-               r-cran-rlang,
-               r-cran-scales,
-               r-cran-sjlabelled (>= 1.1.0),
-               r-cran-sjmisc (>= 2.8.0)
-Standards-Version: 4.4.0
+               r-cran-sjlabelled (>= 1.1.2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
