=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ggeffects_([-\d.]*)\.tar\.gz
