## r-cran-ggeffects 0.15.1

=== debian/changelog ===
r-cran-ggeffects (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Jul 2020 09:33:40 +0200

r-cran-ggeffects (0.14.3-3) unstable; urgency=medium

  * Team upload.
  * Add r-cran-haven to test-deps (Closes: #961500)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 26 May 2020 07:05:23 +0200

r-cran-ggeffects (0.14.3-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:11:30 +0200

r-cran-ggeffects (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Apr 2020 10:13:34 +0200

r-cran-ggeffects (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 11:07:40 +0100
