=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-insight,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
+Rules-Requires-Root: no
 
 Package: r-cran-ggeffects
 Architecture: all
