## r-cran-ggeffects 1.0.1

=== DESCRIPTION ===
Package: ggeffects
Type: Package
Encoding: UTF-8
Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
        Model Outputs
Version: 1.0.1
Authors@R: c(
      person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
      person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
      person("Sam", "Crawley", role = "ctb", email = "sam@crawley.nz", comment = c(ORCID = "0000-0002-7847-0411")),
	    person("Mattan S.", "Ben-Shachar", role = c("ctb"), email = "matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801"))
    )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Compute marginal effects from statistical models and returns the 
    result as tidy data frames. These data frames are ready to use with the 
    'ggplot2'-package. Marginal effects can be calculated for many different 
    models. Interaction terms, splines and polynomial terms are also supported. 
    The main functions are ggpredict(), ggemmeans() and ggeffect(). There is a 
    generic plot()-method to plot the results using 'ggplot2'.
License: GPL-3
Depends: R (>= 3.2)
Imports: graphics, insight (>= 0.11.0), MASS, sjlabelled (>= 1.1.2),
        stats
Suggests: AER, aod, betareg, brms, clubSandwich, effects (>= 4.1-2),
        emmeans (>= 1.4.1), gam, gamm4, gee, geepack, ggplot2,
        GLMMadaptive, glmmTMB (>= 1.0.0), httr, knitr, lme4, logistf,
        magrittr, Matrix, mice, MCMCglmm, mgcv, nlme, ordinal,
        prediction, pscl, quantreg, rmarkdown, rms, robustbase,
        rstanarm, rstantools, sandwich, see, sjstats, sjmisc (>=
        2.8.2), survey, survival, testthat, VGAM
URL: https://strengejacke.github.io/ggeffects/
BugReports: https://github.com/strengejacke/ggeffects/issues/
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: watcher, parallel*
NeedsCompilation: no
Packaged: 2020-12-14 07:20:42 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
  Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>)
Repository: CRAN
Date/Publication: 2020-12-14 08:30:02 UTC
