=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-insight,
                r-cran-mass,
                r-cran-sjlabelled (>= 1.1.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
