=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-emmeans, r-cran-ggplot2, r-cran-sandwich, r-cran-glmmtmb, r-cran-pscl, r-cran-haven
Restrictions: allow-stderr
