=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-ggeffects
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
+Homepage: https://cran.r-project.org/package=ggeffects
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.13.0),
+               r-cran-insight (>= 0.17.0),
                r-cran-mass,
                r-cran-sjlabelled (>= 1.1.2)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
-Homepage: https://cran.r-project.org/package=ggeffects
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects
 Architecture: all
