## r-cran-ggeffects 1.1.4+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.1.4+dfsg-1) unstable; urgency=medium

  * Mention all available suggests as Test-Depends
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:47:07 +0100
