=== debian/control ===
--- 
+++ 
@@ -11,9 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.17.0),
-               r-cran-mass,
-               r-cran-sjlabelled (>= 1.1.2)
+               r-cran-insight (>= 0.18.3)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects
