## r-cran-ggeffects 1.1.5+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:45:32 +0100
