## r-cran-ggeffects 1.2.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
         Model Outputs
-Version: 1.1.1
+Version: 1.2.0
 Authors@R: c(
       person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
       person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
@@ -19,27 +19,27 @@
     ggemmeans() and ggeffect(). There is a generic plot()-method to plot the 
     results using 'ggplot2'.
 License: GPL-3
-Depends: R (>= 3.4)
-Imports: graphics, insight (>= 0.13.0), MASS, sjlabelled (>= 1.1.2),
-        stats
+Depends: R (>= 3.6)
+Imports: graphics, insight (>= 0.19.0), stats
 Suggests: AER, aod, betareg, brms, clubSandwich, effects (>= 4.1-2),
         emmeans (>= 1.4.1), gam, gamlss, gamm4, gee, geepack, ggplot2,
         GLMMadaptive, glmmTMB (>= 1.0.0), gridExtra, haven, httr,
-        knitr, lme4, logistf, magrittr, margins, Matrix, mice,
-        MCMCglmm, mgcv, nlme, ordinal, parameters, prediction, pscl,
-        quantreg, rmarkdown, rms, robustbase, rstanarm, rstantools,
-        sandwich, see, sjstats, sjmisc (>= 2.8.2), survey, survival,
-        testthat, VGAM
+        jsonlite, knitr, lme4, logistf, magrittr, margins,
+        marginaleffects (>= 0.10.0), MASS, Matrix, mice, MCMCglmm,
+        mgcv, nlme, ordinal, parameters, patchwork, pscl, quantreg,
+        rmarkdown, rms, robustbase, rstanarm, rstantools, sandwich,
+        see, sjlabelled (>= 1.1.2), sjstats, sjmisc (>= 2.8.2), survey,
+        survival, testthat, VGAM
 URL: https://strengejacke.github.io/ggeffects/
 BugReports: https://github.com/strengejacke/ggeffects/issues/
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2021-07-29 12:08:51 UTC; mail
+Packaged: 2023-02-24 09:38:30 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
   Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
   Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>)
 Repository: CRAN
-Date/Publication: 2021-07-29 13:40:02 UTC
+Date/Publication: 2023-02-24 11:00:08 UTC
