## r-cran-ggeffects 1.2.0+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:17:37 +0100
