=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
#         r-cran-aod,
#         r-cran-betareg,
         r-cran-brms,
         r-cran-clubsandwich,
         r-cran-effects,
         r-cran-emmeans, 
         r-cran-gam,
#         r-cran-gamlss,
         r-cran-gamm4,
         r-cran-gee,
         r-cran-geepack,
         r-cran-ggplot2,
#         r-cran-glmmadaptive,
         r-cran-glmmtmb,
         r-cran-gridextra,
         r-cran-haven,
         r-cran-httr,
         r-cran-knitr,
         r-cran-lme4,
#         r-cran-logistf,
         r-cran-magrittr,
#         r-cran-margins,
         r-cran-matrix,
         r-cran-mice,
#         r-cran-mcmcglmm,
         r-cran-mgcv,
         r-cran-nlme,
         r-cran-ordinal,
         r-cran-parameters,
         r-cran-patchwork,
         r-cran-prediction,
         r-cran-pscl,
         r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-robustbase,
         r-cran-rstanarm,
         r-cran-rstantools,
         r-cran-sandwich,
#         r-cran-see,
         r-cran-sjstats,
         r-cran-sjmisc,
         r-cran-survey,
         r-cran-survival,
         r-cran-testthat,
         r-cran-vgam
Restrictions: allow-stderr
