## r-cran-ggeffects 1.2.3+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 15:23:11 +0200
