=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.19.0)
+               r-cran-insight (>= 0.19.8)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects
