=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-bayestestr,
        r-cran-brglm2,
        r-cran-brms,
        r-cran-broom,
        r-cran-car,
        r-cran-cardata,
        r-cran-clubsandwich,
        r-cran-datawizard (>= 0.9.0),
        r-cran-effects (>= 4.2-2),
        r-cran-emmeans (>= 1.8.9),
        r-cran-gam,
        r-cran-gamm4,
        r-cran-gee,
        r-cran-geepack,
        r-cran-ggplot2,
        r-cran-ggrepel,
        r-cran-glmmtmb (>= 1.1.7),
        r-cran-gridextra,
        r-cran-haven,
        r-cran-httr,
        r-cran-jsonlite,
        r-cran-knitr,
        r-cran-lme4 (>= 1.1-35),
        r-cran-magrittr,
        r-cran-marginaleffects (>= 0.16.0),
        r-cran-mass,
        r-cran-matrix,
        r-cran-mice,
        r-cran-mgcv,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-parameters,
        r-cran-patchwork,
        r-cran-pscl,
        r-cran-quantreg,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-robustbase,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-sandwich,
        r-cran-sjlabelled (>= 1.1.2),
        r-cran-sjstats,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-tibble,
        r-cran-withr,
        r-cran-vgam
Restrictions: allow-stderr
