=== debian/changelog ===
r-cran-ggeffects (1.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Jul 2024 08:40:26 +0900
