=== debian/tests/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
         r-cran-glmmtmb (>= 1.1.7),
         r-cran-gridextra,
         r-cran-haven,
+        r-cran-htmltools,
         r-cran-httr,
         r-cran-jsonlite,
         r-cran-knitr,
         r-cran-lme4 (>= 1.1-35),
-        r-cran-magrittr,
-        r-cran-marginaleffects (>= 0.16.0),
+        r-cran-marginaleffects (>= 0.19.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mice,
@@ -49,6 +49,7 @@
         r-cran-survival,
         r-cran-testthat,
         r-cran-tibble,
+        r-cran-vdiffr,
         r-cran-withr,
         r-cran-vgam
 Restrictions: allow-stderr
