## r-cran-ggeffects 2.2.0+dfsg

=== debian/changelog ===
r-cran-ggeffects (2.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 10:48:15 +0900

r-cran-ggeffects (2.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 30 Jan 2025 13:37:55 +0100

r-cran-ggeffects (2.1.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 11:33:33 +0100
