=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.19.8)
+               r-cran-insight (>= 1.0.1),
+               r-cran-datawizard (>= 1.0.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects
