=== debian/changelog ===
r-cran-ggeffects (2.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Mar 2025 16:42:08 +0900
