=== debian/tests/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-aer,
+        r-cran-afex,
         r-cran-bayestestr,
+        r-cran-brglm,
         r-cran-brglm2,
         r-cran-brms,
         r-cran-broom,
         r-cran-car,
         r-cran-cardata,
         r-cran-clubsandwich,
-        r-cran-datawizard (>= 0.9.0),
         r-cran-effects (>= 4.2-2),
+        r-cran-effectsize (>= 1.0.0),
         r-cran-emmeans (>= 1.8.9),
         r-cran-gam,
         r-cran-gamm4,
@@ -21,21 +23,23 @@
         r-cran-gridextra,
         r-cran-haven,
         r-cran-htmltools,
-        r-cran-httr,
+        r-cran-httr2,
         r-cran-jsonlite,
         r-cran-knitr,
         r-cran-lme4 (>= 1.1-35),
-        r-cran-marginaleffects (>= 0.19.0),
+        r-cran-marginaleffects (>= 0.25.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mice,
         r-cran-mgcv,
+        r-cran-mclogit,
         r-cran-nlme,
         r-cran-nnet,
         r-cran-ordinal,
         r-cran-parameters,
         r-cran-patchwork,
         r-cran-pscl,
+        r-cran-plm,
         r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-rms,
