## r-cran-ggeffects 2.3.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
         Model Outputs
-Version: 2.2.1
+Version: 2.3.2
 Authors@R: c(
       person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
       person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
@@ -20,15 +20,15 @@
     ggemmeans() and ggeffect(). There is a generic plot()-method to plot the
     results using 'ggplot2'.
 Depends: R (>= 3.6)
-Imports: graphics, insight (>= 1.0.1), datawizard (>= 1.0.0), stats,
-        utils
+Imports: graphics, insight (>= 1.3.0), datawizard (>= 1.2.0), stats,
+        utils, reformulas
 Suggests: AER, afex, aod, bayestestR, betareg, brglm, brglm2, brms,
         broom, car, carData, clubSandwich, dfidx, effects (>= 4.2-2),
         effectsize (>= 1.0.0), emmeans (>= 1.8.9), fixest, gam, gamlss,
         gamm4, gee, geepack, ggplot2, ggrepel, GLMMadaptive, glmmTMB
         (>= 1.1.7), gridExtra, gt, haven, htmltools, httr2, jsonlite,
         knitr, lme4 (>= 1.1-35), logistf, logitr, marginaleffects (>=
-        0.25.0), modelbased (>= 0.9.0), MASS, Matrix, mice, MCMCglmm,
+        0.25.0), modelbased (>= 0.10.0), MASS, Matrix, mice, MCMCglmm,
         MuMIn, mgcv, mclogit, mlogit, nestedLogit (>= 0.3.0), nlme,
         nnet, ordinal, parameters, parsnip, patchwork, pscl, plm,
         quantreg, rmarkdown, rms, robustbase, rstanarm, rstantools,
@@ -43,11 +43,13 @@
 License: MIT + file LICENSE
 LazyData: true
 NeedsCompilation: no
-Packaged: 2025-03-11 21:42:16 UTC; Daniel
-Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
-  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
-  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
-  Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
-  Sean C. Anderson [ctb] (<https://orcid.org/0000-0001-9563-1937>)
+Packaged: 2025-12-16 12:58:49 UTC; mail
+Author: Daniel Lüdecke [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-8895-3206>),
+  Frederik Aust [ctb] (ORCID: <https://orcid.org/0000-0003-4900-788X>),
+  Sam Crawley [ctb] (ORCID: <https://orcid.org/0000-0002-7847-0411>),
+  Mattan S. Ben-Shachar [ctb] (ORCID:
+    <https://orcid.org/0000-0002-4287-4801>),
+  Sean C. Anderson [ctb] (ORCID: <https://orcid.org/0000-0001-9563-1937>)
 Repository: CRAN
-Date/Publication: 2025-03-11 22:30:01 UTC
+Date/Publication: 2025-12-16 13:30:12 UTC
