=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: r-cran-ggeffects
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-insight (>= 1.3.0),
+               r-cran-datawizard (>= 1.2.0),
+               r-cran-reformulas,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
-Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-insight (>= 1.0.1),
-               r-cran-datawizard (>= 1.0.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects
 Architecture: all
